CREATE procedure [C6Staging].[RP_AGGIORNA_SPB_PROF_RISCHIO]
AS
BEGIN
update C6Staging.SPB_PROF_RISCHIO
set VARTRIMESTRALE=d.varmax
from consuni.consulenzaunica.dbo.dprofilo d
inner join C6Staging.SPB_PROF_RISCHIO s
on d.profilo=s.CODICEPROFILO
END